A good and modern Plugin for Side Bar
#1
Since the 'Advanced Sidebox' is no longer well maintained. I would like to place a request for a new plugin for 'Side Bar'.

The new plugin should have all the features of 'Advanced Sidebox' but also it shall be something more. Such as it shall be responsive, customised side bar for  "Hot Topics" or "Latest Threads". So, people who doesn't want to show the entire thread on the side bar can only show just the title of the thread, etc.

Please kindly give this some thought. Cool
Reply
#2
To be frank updating and maintaining ASB would be easier, advanced portal sideboxes, or general sideboxes are complicate and rarely come to fruition.

For your custom "Hot Topics" or "Latest Threads" sidebox a module could be coded or current modules could be updated.

I use ASB for my project and I would like to keep it updated for future versions.
Reply
#3
I would very much like to continue with ASB too. But if Wildcard doesn't returns and/or updates then will you be able to do the upgrades?
Reply
#4
I would update them once I find issues with the plugin myself, the latest version (4.0) seems to work for me.
Reply
#5
The thing is Omar. I used to use the Mention me plugin. And one day it just stopped working. All of a sudden.

So, I am concerned that what if it happens to this plugin too.
Reply
#6
It is a matter of need and willingness to update, directly or by getting someone else to do it. I have a need for the ASB plugin and thus would probably update it if and when necessary. I use a different tagging plugin so I can't ease your worriedness about the Mention one at all.
Reply
#7
Oh no no !! You don't have to worry about the 'MentionMe' plugin. That issue had been sorted. @Eldenroot suggested some good alternatives.

Coming to ASB, you take your time. I was just worried because if anything happens I will be left without any help.
Reply
#8
(2021-05-29, 03:42 AM)vk_knight Wrote: Oh no no !! You don't have to worry about the 'MentionMe' plugin. That issue had been sorted. @Eldenroot suggested some good alternatives.

as I told you at the time, the problem is probably just a cache issue that mentionMe uses a lot.

(2021-05-29, 03:42 AM)vk_knight Wrote: Coming to ASB, you take your time. I was just worried because if anything happens I will be left without any help.

You will most likely run out of help anyway when you migrate from 1.8 to 1.9.
Many plugin developers are unfortunately no longer active.
So it won't be just this plugin that you might have problems with in the future.

Anf I don't think creating an existing plugin for 1.8 right now is a good idea.
That's because mybb 1.9 will require considerable changes for plugin developers.
The migration will not be like it was in 1.6 to 1.8, it will be more complicated.
In other words, if you are going to develop a new plugin, it is better to develop it for 1.9.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)